.friend-page
	background url(../img/friend/bg.jpg) no-repeat 50%
	background-size cover
	+desktop()
		min-height calc(100vh - 280px)

	&__wrap
		max-width 430px
		margin 0 auto
		padding 20px
		+desktop()
			max-width 530px
			margin 75px 0 75px 20%

	&__text
		max-width 430px
		padding 30px 0
		font-family $mulReg
		fontSize(16, 18)
		color $white

	&__form
		max-width 430px
		border-radius 7px
		margin 20px 0 40px
		padding 14px 17px
		background-color rgba($white, .5)

		&-data
			width 100%
			^[1]_info &
				display none
			+desktop()
				display flex
				

		&-field
			flex-basis 100%
			padding-right 10px
			margin-bottom 10px
			+desktop()
				margin-bottom 0

		&-btn
			flex-basis 160px
			flex-shrink 0

		&-info
			display none
			padding 35px 0
			font-family $mulReg
			fontSize(16, 18)
			color $white
			^[1]_info &
				display block
			+desktop()
				padding 10px 0 11px
